<div
  [formGroup]="parentForm"
  class="input">
  <div class="center-box-column">
    <label style="margin-bottom: 10px"> {{ labelValue }} </label>
    <p-inputSwitch
      [formControlName]="controlName"
    ></p-inputSwitch>
  </div>
</div>

<app-control-errors
  [control]="getFormControl()"
  [errorKeys]="errorKeys"
  [parentForm]="parentForm"
></app-control-errors>
